<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:optim="http://www.ibm.com/optim/audit/v11.3.0.0"
	xmlns:optimreport="http://www.ibm.com/optim/report/v11.3.0.0"
	xmlns:optimcommon="http://www.ibm.com/optim/common/v11.3.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

	<xsl:output method="html" indent="yes" version="4.0"
		doctype-public="-//W3C//DTD HTML 4.01//EN" doctype-system="http://www.w3.org/TR/html4/strict.dtd" />

	<xsl:template name="Style">
		<head>
			<!-- Embedded CSS -->
			<style>
				<xsl:text>
				

@media print{
	.back_to_top{
		display:none !important;
		visibility: hidden;
	}
	
	.report_content{
		width:100% !important;
	}
	
}

body{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    direction: ltr;
    line-height: 1.28;
    margin: 0;
    padding: 0;
    text-align: left;
    unicode-bidi: embed;
    overflow-y:scroll;
}

/**********************************************
	COMMON STYLE
**********************************************/
.r5{
	margin-right:5px;
}

.anchor{
	cursor: pointer;
}

.infopop_warning_class{
	border: medium none;
    float: left;
    left: 55px; 
    position: absolute;
}

.infopop_warning_class > img,
.infopop_info_class > img {
	border:none;
}

.infopop_info_class{
	float: none;
    left: 8px;
    position: relative;
}

.medal{
	float: left;
    position: relative;
    left:0px;
}

.indent{
	padding-left:27px;
}

.second_indent{
	margin-left:12px;
}

.indent_from_arrow{
	margin-left:30px;
}

.block_gap{
	margin-top:15px;
}

.main_title{
	margin-left:8px;
}

.popBlock{
	background-color: #FFFFFF;
    border: 3px solid #999999;
    border-radius: 4px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.25);
    margin-top:5px;
    height: auto;
    padding: 7px;
    position: absolute;
    z-index: 200;
    font-weight:normal;
    white-space:normal;
    text-align:left;
    word-break:keep-all;
}

th, [istitle="yes"]{
	font-weight:bold;
	background-image:-webkit-linear-gradient(#ffffff, #ededed);
	background-image:-moz-linear-gradient(#ffffff, #ededed);
	background-image:-o-linear-gradient(#ffffff, #ededed);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ededed));
	background-color:#eeeeee;
}

[istitle="yes"]>td{
	white-space:nowrap;
	word-break: keep-all;
}

body, td, th{
	font-family:arial;
	font-size:12px;
}

.blockArrow{
	border:none;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

a {
	font-family: Arial;
	font-size:12px;
}
	
a:link {
	text-decoration:none;
	color: #00649d;
}
	
a:visited {
	text-decoration:none;
	color: #745285;
}
	
a:hover {
	text-decoration:underline;
	color: #05386b;
}

.drop_down_hover:hover{
	background-image:-webkit-linear-gradient(#f8f8f8, silver);
	background-image:-moz-linear-gradient(#f8f8f8, silver);
	background-image:-o-linear-gradient(#f8f8f8, silver);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(silver));
	background-color:silver;
	cursor:pointer;
}

.link_arrow {
	float:left;
    width: 7px;
}

table{
	border:1px solid #dddddd;
	border-collapse:collapse;
}

th, td{
	border:1px solid #dddddd;
	padding-left:15px;
	padding-right: 15px;
	text-align: left;
	height:24px;
}

th{
	white-space:nowrap;
	max-width:100%;
}

td{
    white-space:normal;
}

.rightAlign > td{
	text-align:right;
}

.rightAlignRow{
	text-align:right;
}

.centerAlignCell{
	text-align:center;
}

.hiddenRow,
.hiddenCell{
	border:none;
	background:transparent;
}

.noBorder,
.hiddenRow > td{
	border:none;
	height: 10px;
}

.noBorder > tr{
	border: 1px solid #dddddd;
}

.emptyCell{
	border-top:0;
	border-bottom:0;
	border-right:0;
	border-left:0;
	border:0;
	background-color:#FFFFFF;
}

/*********************************************
	REPORT HEADER
*********************************************/
.first_header_shell{
	display:static !important;
	background-image:-webkit-linear-gradient(#3e3e3e, #131313);
	background-image:-moz-linear-gradient(#3e3e3e, #131313);
	background-image:-o-linear-gradient(#3e3e3e, #131313);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#3e3e3e), to(#131313));
	background-color:#333333;
}

.second_header_shell{
	display:static !important;
	background-image:-webkit-linear-gradient(#008abf, #047BB0);
	background-image:-moz-linear-gradient(#008abf, #047BB0);
	background-image:-o-linear-gradient(#008abf, #047BB0);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#008abf), to(#047BB0));
	background-color:#008abf;
}

.header{
	position:static !important;
	left:0;
	right:0;
	border:0 none;
	margin: 0 auto;
}

.header_primary, .header_secondary{
	white-space:nowrap;
	box-shadow:none;
	background-repeat: repeat-x;
	background-size: auto auto;
	width: 980px;
	margin:0 auto;
}

.header_primary{
	height:38px;
	background-image:-webkit-linear-gradient(#3e3e3e, #131313);
	background-image:-moz-linear-gradient(#3e3e3e, #131313);
	background-image:-o-linear-gradient(#3e3e3e, #131313);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#3e3e3e), to(#131313));
	background-color:#333333;
}

.header_secondary{
	height:42px;
	background-image:-webkit-linear-gradient(#008abf, #047BB0);
	background-image:-moz-linear-gradient(#008abf, #047BB0);
	background-image:-o-linear-gradient(#008abf, #047BB0);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#008abf), to(#047BB0));
	background-color:#008abf;
	position:relative;
}

.header_text{
	color:#ffffff;
	font-size:14px;
	padding-left:30px;
	padding-top:10px;
	margin-top: 0px;
}

.sec_header_title{
	height:100%;
	max-width:50%;
}

.sec_header_text{
	color:#ffffff;
	font-size:16px;
	padding-left:30px;
	padding-top:12px;
	margin:0;
}

.ibm_logo{
	padding-right:30px;
	float:right;
}

.page_action{
	height:100%;
	position:absolute;
	right:0;
	top:0;
	width:50%;
}

.page_action > div{
	color:white;
	float: right;
	margin-right:15px;
	margin-top: 12px;
}

.page_action > div > a{
	color:white;
	font-size:12px;
}

.header:after{
	clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}

.nested{
	margin: 0 15px 20px 15px;
    background-color: #008ABF;
    background-image: 
    linear-gradient(#008ABF, #047BB0);
    height:30px;
	border: 1px solid #008ABF;
}

.nested_title_text{
	color: #FFFFFF;
    font-size: 16px;
    margin-top:5px;
    margin-left:15px;
}

/*****************************************
	Section Bar
*****************************************/
.section_header{
	height:30px;
	background-color:#eeeeee;
	border: 1px solid #eeeeee;
	margin: 0 15px 20px 15px;
	position:relative;
}

.section_header_title{
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:50%;
	white-space:nowrap;
	overflow:hidden;
}

.container_link{
	height: 100%;
    left: 15px;
    padding-top: 7px;
    position: absolute;
}

.section_header_text{
	font-size: 14px;
    font-weight: bold;
    left: 35px;
    margin: 0;
    position: absolute;
    top: 6px;
}

.section_container{
	border:1px solid #eeeeee;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
	padding:15px;
}

.section_header_actions{
	float:right;
	height:100%;
	width:50%;
}

.bar_action{
	float:right;
	height:100%;
}

.bar_action > div{
	float:right;
	margin-top:8px;
	margin-right:6px;
}

.back_to_top{
	position:fixed;
	right: 0px;
	text-decoration:none;
	padding:1em;
	color:#000000;
	background-color:#F2F2F2;
	border: solid 1px #008ABF;
}

.back_to_top > a:visited{
	color:inherit;
}
/*****************************************
	Content Section Content
*****************************************/
.report_content {
    margin: 0 auto;
    padding: 15px;
    position: relative;
    width: 100%;
    height: 100%;
}

.report_content_block{
	width:100%;
	position:relative;
	margin-bottom:30px;
}

.table_of_content_header{
	height: 30px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}

.table_of_content_header_text_block {
    float: left;
    height: 100%;
    width: 50%
}

.report_content_table_list{
	width:50%;
}

.report_version_block {
    float: right;
    font-size: 12px;
    width: 50%;
    height:100%;
    white-space:normal;
    position:relative;
}

.report_version_block > div{
	padding-left:30%;
}

.table_of_contents_header_text {
    font-size: 14px;
    font-weight: bold;
    padding-left: 15px;
    margin:0;
    width:100%;
    height:100%;
}

.report_version_block_title{
	right:100px;
	top:0;
	margin-bottom:10px;
}

.report_version_block_link{
	float:left;
	margin-right:5px;
	width:7px;
}


#report_version_block_detailblock{
	margin-left:12px;
}


#report_version_block_detailblock > div{
	margin-bottom:5px;
}

.tableContentName{
	margin-left:-15px;
	margin-top: 10px;
}

.link_to_section{
	margin-left:15px;
}

.square_list,
.link_to_section{
	list-style-type:square
}

.common_link_to_section{
	list-style-type:none;
	margin-left:-15px;
	margin-bottom: 5px;
	marign-top:10px;
}

.nested_report{
	margin-top: 10px;
}
/***************************************
	Overview Section Content
***************************************/
.status_icon{
	padding-right:4px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
}

#restore_nested_requests{
	margin-top: 15px;
}

/***************************************
	Summary Section Content
***************************************/
#process_msg_container{
	margin-top:15px;
}

#process_msg_container:empty{
	display:none;
}

.message_box{
	margin-top:15px;
}

.message_box:first-child{
	margin-top:0;
}

/***************************************
	Archive Details Section Content
***************************************/
.entity_details{
	margin-top:15px;
}

/*********************************************
	Archive Extended Objects Section Content
*********************************************/
.extobjs_innerContainer{
	width:100%;
}

.extobjs_table{
	display:inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.extobjs_table:first-child{
    margin-bottom:15px;
}

/***************************************************
	Archive Statistical Information Section Content
***************************************************/
.statistic_headers{
	margin-top:15px;
}

.statistic_headers:first-child{
	margin-top:0;
}

.statistics_container{
	border:1px solid #eeeeee;
	margin: 15px 0 15px 0;
	padding: 15px 15px 0 15px;
}

.statistic_table_content_block{
	margin-top:15px;
}

.statistics_table{
	display:inline-block;
    vertical-align: top;
    font-size:0;
    margin-right:15px;
    margin-bottom:15px;
}

/***************************************************
	Archive Relationship Section Content
***************************************************/
.table_access_headers{
	margin-top:15px;
}

.table_access_headers:first-child{
	margin-top:0;
}

.relation_container_class > div{
	margin-top:15px;
}

/****************************************************
	Insert DDL Section
****************************************************/
.ddl_block{
	border:solid 1px #66D0E9; 
	max-width:100%; 
	padding:15px;
	margin-top:15px;
}

.ddl_block:first-child{
	margin-top: 0;
}

.status > img{
	margin-right: 5px;
}


/****************************************************
	Insert Details Section
****************************************************/
.jump_warning_text{
	margin-left:19px;
}

.table_jump_warning_text{
	margin-left:37px;
}

.table_name_icon{
	margin-left:21px;
}

.second_jump{
	margin-left:27px;
}

.dataMasked_text{
	margin-left:15px;
}

.dataMasked_num{
	margin-left:15px;
}

.data_mask{
	margin-right:10px;
	margin-left:28px;
}

.no_arrow_warning_title{
	margin-left:30px;
}

.dataMasked_percentage{
	margin-left:25px;
}

.entity_rows> .link_arrow{
	margin-left:15px;
}

/************************************
	Compare Details
************************************/
.compare_entity_table{
	border:none;
}

#compare_target_file_table {
    margin-bottom: 20px;
    max-width: 50%;
}


#compare_source_file_table {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    max-width: 50%;
}
				</xsl:text>
			</style>
			<!-- END Embedded CSS -->
		</head>
	</xsl:template>
</xsl:stylesheet>